@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);

html { width:100%; }
body {
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(/img/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
form {margin: 0px;}
a{
	-moz-outline-style: none;
}
a:focus {
   outline: none; /* Firefox */
}
img {border:none;}
.all {
	position: absolute;
	left: 0%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	box-sizing: border-box;
}
.head {
	box-sizing: border-box;
	position: relative;
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	height: 110px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.head .logo {
	position: absolute;
	width: 350px;
	height: 80px;
	left: 0px;
	top: 0px;
	margin-left:50px;
	float: left;
	margin-top: 20px;
	}
.head .menu {
	position: absolute;
	height: 21px;
	right: 0px;
	top: 0px;
	margin-right:50px;
	margin-top:70px;
	}
.bread {
	display:none;
	position: relative;
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	height: 13px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	overflow: hidden;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 27px;
	box-sizing: border-box;
}
.main {
	position: relative;
	background-repeat: repeat-y;
	background-position: center top;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main .bannerone {
	position:relative;
	width: 288px;
	height: 284px;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 28px;
}
.main .bannertwo {
	position:relative;
	width: 288px;
	height: 165px;
	float:left;
	margin-top: 5px;
	margin-right: 26px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.bottom {
	position: relative;
	background-repeat: repeat-y;
	background-position: center top;
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear:both;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
}
.bottom a:link, .bottom a:visited, .bottom a:active { color:#000000; text-decoration:none; }
.bottom a:hover { color:#00509E; }


.std {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
}
.std b, .std strong  {
color:#003399;
}



.button {
	border-top: 1px solid #96d1f8;
	padding: 5px 10px;
	color: white;
	font-size: 14px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	background-color: #D91725;
   }
.button:hover {
   border-top-color: #cf0606;
   background: #cf0606;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


ul,li {list-style-type:none;}

.menuholder { margin:0px;padding:0px;} /*opcional*/
.menuholder li {float:left;}
.menuholder a {background:url(/img/menu.png);display:block; height:21px; text-indent:-9000%}

/*ESTADO NORMAL*/
.menu_ini a {width:67px; background-position:0px 0px;}
.menu_nos a {width:121px; background-position:-67px 0px;}
.menu_pro a {width:127px; background-position:-188px 0px;}
.menu_dis a {width:140px; background-position:-315px 0px;}
.menu_con a {width:98px; background-position:-477px 0px;}


/*ESTADO ROLLOVER*/
.menu_ini a:hover {background-position:0px 0px;}
.menu_nos a:hover {background-position:-67px 0px;}
.menu_pro a:hover {background-position:-188px 0px;}
.menu_dis a:hover {background-position:-315px 0px;}
.menu_con a:hover {background-position:-477px 0px;}


h1 {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	}
.cuadro {
	/*width: 860px;*/
	display: inline-block;
	width: 900px;
	border: solid 1px #999999;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0px 0px 0px 20px;
	/*padding: 10px 30px 10px 30px;*/
	padding: 0px;
	}
.dotted li {
	list-style-type: square;
}
#blue { color: #00509E; }
.cuatrocols {
	width: 200px;
	width: 190px;
	/*height: 230px*/;
	padding-right: 15px;
	float: left;
	position: relative;
	display: block;
}
.cuatrocols .dotted li {
	color: #00509E;
	font-weight:400;
	font-size:14px;
	margin-left: -20px;
	list-style-position: outside;
	list-style-image: url(/img/li-dot.gif);
}
.cuatrocols a:link, .cuatrocols a:active, .cuatrocols a:visited {
	font-weight:400;
	font-size:15px;
	color: #00509E;
	text-decoration:none;
}
.cuatrocols a:hover {
	color: #003366;

}
.cuatrocols li {
	list-style-type: none;
	list-style-position: outside;
	margin-left: -25px;
	list-style-image: url(/img/dot.png);
}
.prodfoto {
	width: 370px;
	padding-top: 45px;
	padding-right: 15px;
	padding-bottom: 15px;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}
.prodcols {
	width: 460px;
	padding-right: 15px;
	float: left;
	position: relative;
	display: block;
	font-size: 13px;
	font-weight:400;
}
.prodcols h3 {
	font-size: 13px;
	font-weight:700;
	color: #00509E;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.prodcols p {
	font-size: 15px;
	font-weight:400;
	padding-top: 0px;
	margin-top: 0px;
}
#ficha {
text-decoration: none;
font-size: 14px;
font-weight: 700;
color: #000000;
}
.separabread {
	background-image: url(/img/separa.gif);
	height: 27px;
	width: 22px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.prodbread {
	height: 27px;
	float: left;
}
.prodbread a:link, .prodbread a:visited, .prodbread a:active, .prodbread a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.formulario {
	
	text-align: left;
	font-size: 14px;
}
.formulario ul li{

	list-style-type: none;
}
.formulario #item 
{
	color: #999999;
	display: block;
	font-size: 9px;
	float: left;
	margin: 1px;
}
.formulario #linea

{
clear: both;
display: inline-block;
width: -moz-available;
position: relative;
}

.formulario div ul li div div {
	padding: 6px;
}

.lbox li {
	float:left;
	margin: 10px;
	padding: 10px;
	border: 1px dotted #E2E2E2;
}

.pdvpag {
	font-weight: 700;
	color: #d91725;
	margin-top: 15px;
}
.pdvpag a {
	color: #00509e;
	text-decoration:none;
}
.pdvpag #edo {
	color: #00509e;
}
.pdvpag #separ {
	color: #00509e;
}

.acceso {
position:absolute;
left:-180px;
top: 187px;
border: none; 
margin: 0px; 
padding: 0px; 
background-color: #00509E;
width: 200px; 
height: 200px; 
text-align: center;
z-index:2000;
}



.tablapedido input {
	width: 50px;
	text-align:right;
	border:solid 1px #D1D1D1;
}
.tablapedido #categoria { background-color:#00509E; color:#FFF; font-weight:400;}
.tablapedido #encabezado { background-color:#D1D1D1; color:#000; text-align:center; font-weight:400;}

.loginboton {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	padding: 4px 10px;
	background: -moz-linear-gradient(
		top,
		#eeeeee 0%,
		#cccccc);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ababab),
		to(#949494));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(255,255,255,0.5),
		inset 0px 0px 3px rgba(94,94,94,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(255,255,255,0.5),
		inset 0px 0px 3px rgba(94,94,94,1);
	box-shadow:
		0px 0px 3px rgba(255,255,255,1),
		inset 0px 0px 3px rgba(0,0,0,1);
	font-weight: 700;
	text-transform: uppercase;
}
.inputtxt {
	width:140px;
	margin: 8px 0px;
	padding: 3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(255,255,255,0.5),
		inset 0px 0px 3px rgba(94,94,94,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(255,255,255,0.5),
		inset 0px 0px 3px rgba(94,94,94,1);
	box-shadow:
		0px 1px 3px rgba(255,255,255,0.5),
		inset 0px 0px 3px rgba(94,94,94,1);
		}

.btn-wrap {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer;
	padding: 4px 10px;
	background: #00509E;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #ffffff;
	-moz-box-shadow:
	0px 1px 3px rgba(255,255,255,0.5),
	inset 0px 0px 3px rgba(94,94,94,1);
	-webkit-box-shadow:
	0px 1px 3px rgba(255,255,255,0.5),
	inset 0px 0px 3px rgba(94,94,94,1);
	box-shadow:
	0px 0px 3px rgba(255,255,255,1),
	inset 0px 0px 3px rgba(0,0,0,1);
	font-weight: 700;
	text-transform: uppercase;
}
.slogan {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: 700;
	/*text-transform: uppercase;*/
	padding: 0px;
	margin: 5px 0px;
}
.slogan a:link, .slogan a:active, .slogan a:visited { color: #00509E; text-decoration:none;}
.slogan a:hover { color: #003A75; }

.menupremier {
width: 100%;
height: 40px;
margin-top: 40px;
}
.menupremier a {
	display: block;
	width: 179px;
	height: 24px;
	float: left;
	background-color: #00509E;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding-top: 5px;
	font-size: 16px;
	border-right:solid 1px white;
}
.menupremier a#mpsalir {
	background-color:#D91725;
	border-right:solid 0px white;
	width: 180px;
	
}
.menupremier a:hover { background-color: #014789; }
.menupremier a:hover#mpsalir { background-color: #C40F1B; }

.premioitem {
	display: block;
	float: left;
	width: 165px;
	height: 180px;
	margin: 13px;
}
.premioitem .foto {
	width: 165px;
	height: 130px;
}
.premioitem .desc { font-size:11px; text-align:center; }

.premioitem .desc #pts { font-size:18px; }

.boxlogin {
	width:288px; 
	height: 133px;
	background-color:
	#00509E;
	margin-top: 19px;
	position:relative;
	font-family: "Source Sans Pro",Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 600;
	color:#FFF;
}
.boxlogin .fields {
	border: medium none;
	width: 240px;
	margin: 5px;
	font-size: 14px;
	font-weight: 600;
	padding:3px;
	color:#666;
}